@charset "utf-8";
/* CSS Document */

body { margin:0 auto; font-size:12px;line-height:1.5;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
li{ list-style:none;}
img{vertical-align:top; border:none;}
a { color:#444; text-decoration:none;}
a:hover { color:#175586; cursor: pointer;}
.mg1{ margin-left:6px;}
.mg2{ margin-left:9px;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;} 
.clear{ clear:both; height:0px; overflow:hidden}
/*body*/
#container { width:900px; margin:0 auto;}

/*header*/
#header { height:130px;margin-left:3px;}
#dateAndSearch { height:35px;line-height:35px;}
#date { float:left;}
/*nav*/
.nav1{ background:url(nav_bj1.jpg) no-repeat ; height:33px; width:897px; margin-left: 3px; border-bottom:2px solid #b3b3b3; text-align:right;}
.nav1 a{ background:url(nav_line.png)no-repeat; padding:0 20px;height:34px; line-height:34px; display:inline-block; font-size:14px; color:#175588;}
.nav1 a:hover{ font-weight:bold;}
.dateAndSearch1 { height:66px; background:url(dateAndSearch-bj.jpg) repeat-x;}
.dtd{ overflow:hidden; height:35px; line-height:35px;}
.current{ line-height:30px; height:30px; padding-left:55px;}
#date { padding-left:25px; float:left;}
#dateAndSearch { height:35px;line-height:35px;}



#search { float:right; height:24px;line-heigth:24px;color:#444;}
.inp_srh { width:140px; height:20px; padding-left:20px; background:url(../images/srh_bg.gif) 0 0 no-repeat; border:1px solid #cbcbcb;}
.btn_srh { width:65px; height:26px; background:url(chaxun.jpg) no-repeat;border-width:1px; padding: 1px 0px; color: #003366;cursor:pointer; border:0;vertical-align:middle;}
#search{vertical-align:middle;}

/*main*/
#maincontent { zoom:1; overflow:hidden;}
#main { float:left; width:900px;}
#index_top { overflow:hidden;margin-bottom:8px;}
#pic{float:left; width:470px;border:1px solid #dbdbdb;}
#pic .subtitle{height:27px;font-size:14px;color:#444; overflow:hidden;padding: 0px; height:27px; line-height:27px;}
#pic .subtitle_name{width:104px;height:27px;margin: 0px;padding:0px;text-align:center; font-size:12px;font-weight:bold;color:white;background:url(../images/subtitle_bg_01.jpg) repeat-x ; display:block; float:left;}
#pic .more{width:361px;text-align: right;padding-right: 5px;font-size:12px; background:url(../images/subtitle_bg_02.jpg) repeat-x; display:block; float:left; height:27px;}
#news_image{width:470px;height:228px;}
#login { margin-top:6px;}
#login span { float:right;}
.hot_news{float:left; width:420px;border:1px solid #dbdbdb; }
.hot_news .subtitle{height:27px;font-size:14px;color:#444; overflow:hidden;padding: 0px; line-height:27px; background: url("../images/subtitle_bg_02.jpg") repeat-x scroll 0 0 transparent;}
.hot_news .subtitle_name{padding:0 28px;  font-size:12px;font-weight:bold;color:white;background:url(../images/subtitle_bg_01.jpg) repeat-x; float:left;}
.hot_news .more{padding-right: 5px;font-size:12px; float:right; }
.hot_news a:hover{text-decoration: underline;color:black; }
.hot_news .economicNews{ padding:8px 10px 10px 10px;}
.hot_news .economicNews li{ background:url(../images/icon_02.jpg) no-repeat 0 9px; line-height:25px; overflow:hidden; padding-left:10px; border-bottom:1px dashed #CCC; height:25px;}
.hot_news .economicNews li a{ float:left;}
.hot_news .economicNews li a:hover{color: #006DA5}
.hot_news .economicNews li span{  float:right; color:#8F8F8F}
.hot_news2{ width:292px; float:left; }
.hot_news .economicNews2 li{ background:url(../images/icon_01.jpg) no-repeat 0 10px;}
.index_pic{ margin-bottom: 8px; width: 900px; height: 90px; background:pink;}
.hot_news4{ width:898px;}
.hot_news4 .title{ background:url(../images/icon_13.jpg) no-repeat 2px 7px; width:100px; height:27px; padding-left:30px; font-size:12px; font-weight:bold; color:#00F}
.linktu{ text-align:center}
.linktu a{ padding-right:5px; line-height:22px; color:#666;}
.linktu a:hover{ text-decoration:none; color:#666;}
.subtitle .more img{ width:53px; height:12px; padding-top:8px; padding-right:5px;}
/* list*/
.list{ overflow:hidden; margin-top:12px;}
.list_list{ float:left; width:258px; border-right:8px solid #fafafa; margin-right:12px;}
.list_list li{ background:url(list_bj.jpg) no-repeat 20px bottom; line-height:39px; line-height:39px;}
.list_list li b.current{ background:url(list_line.jpg) no-repeat; display:inline-block; width:3px; height:39px; padding:0 13px 0 14px; vertical-align:middle; }
.list_list li a:hover{ font-weight:bold; color:#183f78; }
.list_list li b{ background:url(list_jia.jpg) no-repeat; display:inline-block; width:7px; height:7px; padding-left:23px;}
.list_lr{ float:left; width:622px; }
.pageHeader{ height:30px; line-height:30px; border-bottom:2px solid #b5b5b5; color:#183f78; font-weight:bold;}
.list_artic li{ border-bottom:1px dashed #ccc; height:37px; line-height:37px; vertical-align:top; background:url(diandian.jpg) no-repeat 10px center;}
.list_artic li a{ padding-left:20px; float:left;}
.list_artic li span{ float:right; padding-right:80px; color:#ccc;}
.list_artic .page{ height:30px; background:pink; line-height:30px;}
/* list-img*/
.list_pic{overflow:hidden;}
.list_pic li{ padding:14px 0 0 14px; float:left; height:206px }
.list_pic li img{ width:137px; height:182px;}
.list_pic li span{ display:block; height:24px; line-height:24px; text-align:center;}
/*details*/
.details{ padding:0 17px;}
.details .top{ text-align:center; color:#183f78; font-size:18px; height:56px; line-height:56px; border-bottom:1px solid #999999;}
.details .page{ height:32px; line-height:32px; text-align:center;}
.details .page span{ padding-right:80px;}
.details .content{ padding-bottom:12px; border-bottom:1px solid #999999; overflow:hidden;}
.details .content p{ line-height:22px; text-indent:2em; padding: 18px 14px 0;}
.details .content .pic{ text-align: center;}
.details .content .biaot{ display:block; height:40px; line-height:40px;}
.details .content .pic img{ width:316px; height:440px;}
.details .sticky{ text-align:right; padding-right:18px; height:40px; line-height:40px;}
.details .sticky a:hover{ color:#000000;}
/*中心理事*/
.zxls{ margin-top:15px; overflow:hidden;}
.zxls li{background:url(anniu_ico.jpg) no-repeat left center; width:288px; height:30px; line-height:30px; float:left; vertical-align:top; padding-left:20px;}
.zxls a{  display:inline-block; font-size:16px;  }
.zxls a:hover{color:#183f78;}
/*footer*/
.footer { margin-top:9px; text-align:center; height:43px; line-height:43px; color:#FFFFFF; background:#183f78;}